﻿
       
        .lightbox {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 1);
            z-index: 1000;
            justify-content: center;
            align-items: center;
        }
        .lightbox img {
            max-width: 90%;
            max-height: 90%;
        }
        .lightbox .close {
            position: absolute;
            top: 20px;
            right: 20px;
            color: red;
            font-size: 30px;
            cursor: pointer;
        }
  